# String Manipulation

> Standard library string manipulation functions.


<section class="usage">

## Usage

``` javascript
var string = require( '@stdlib/string' );
```

#### string

Standard library string manipulation functions.

``` javascript
var str = string;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var string = require( '@stdlib/string' );

console.log( getKeys( string ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
